// import Cookies from 'js-cookie'

const TokenKey = 'TFT-Token'
/**
 * 获取本地缓存Token令牌
 */
export function getToken() {
  return localStorage.getItem(TokenKey)
}
/**
 * 设置本地缓存Token令牌
 */
export function setToken(token) {
  return localStorage.setItem(TokenKey, token)
}
/**
 * 移除本地缓存Token令牌
 */
export function removeToken() {
  return localStorage.removeItem(TokenKey)
}
